<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<settings>
    <atlasOutputFormat>BigPlanet</atlasOutputFormat>
    <coordinateNumberFormat>DEG_LOCAL</coordinateNumberFormat>
    <customMapSources/>
    <customProxyHost></customProxyHost>
    <customProxyPort></customProxyPort>
    <customTileSize>false</customTileSize>
    <devMode>false</devMode>
    <disabledMapSources/>
    <downloadThreadCount>4</downloadThreadCount>
    <elementName>Taiwan</elementName>
    <googleLanguage>zh-TW</googleLanguage>
    <gpxFileChooserDir></gpxFileChooserDir>
    <httpConnectionTimeout>10</httpConnectionTimeout>
    <httpReadTimeout>10</httpReadTimeout>
    <mainWindow>
        <size>1152/800</size>
        <position>0/0</position>
        <maximized>true</maximized>
        <collapsedPanels>
            <collapsedPanel>Coordinates</collapsedPanel>
            <collapsedPanel>TileImageParameters</collapsedPanel>
            <collapsedPanel>Gpx</collapsedPanel>
        </collapsedPanels>
    </mainWindow>
    <MapSourcesUpdate/>
    <mapviewCenterCoordinate lon="120.87158203125" lat="24.487148563173424"/>
    <mapviewGridZoom>-1</mapviewGridZoom>
    <mapviewMapSource>Google Maps</mapviewMapSource>
    <mapviewZoom>6</mapviewZoom>
    <maxMapSize>32767</maxMapSize>
    <proxyType>SYSTEM</proxyType>
    <tileDefaultExpirationTime>607941090</tileDefaultExpirationTime>
    <tileImageFormat>PNG</tileImageFormat>
    <tileMaxExpirationTime>31743402975</tileMaxExpirationTime>
    <tileMinExpirationTime>86780058</tileMinExpirationTime>
    <tileSize>256/256</tileSize>
    <tileStoreEnabled>true</tileStoreEnabled>
    <unitSystem>Metric</unitSystem>
    <userAgent>Mozilla/5.0 (Windows; U; Windows NT 5.1; en; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5</userAgent>
    <version>1.7</version>
</settings>
